Bug 838281 - [abrt] gphotoframe-1.5.1-1.fc17: config.py:16:__init__:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
[abrt] gphotoframe-1.5.1-1.fc17: config.py:16:__init__:GError: Configuration ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gphotoframe (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:692aaa93119e5717fe0d0d3e558...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 04:36 EDT by John C. Kinder
Modified: 2013-08-01 01:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:25:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John C. Kinder 2012-07-08 04:36:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/bin/gphotoframe
comment:        This happened directly after a (cold) boot, just after the Gnome desktop first appeared.
executable:     /usr/bin/gphotoframe
kernel:         3.4.3-1.fc17.x86_64
time:           Sun 08 Jul 2012 01:29:28 AM PDT
uid:            1000
username:       jk

backtrace:
:config.py:16:__init__:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
:
:Traceback (most recent call last):
:  File "/usr/bin/gphotoframe", line 25, in <module>
:    from gphotoframe.liststore import PhotoListStore
:  File "/usr/lib/python2.7/site-packages/gphotoframe/liststore.py", line 9, in <module>
:    from frame import PhotoFrameFactory
:  File "/usr/lib/python2.7/site-packages/gphotoframe/frame.py", line 12, in <module>
:    GConf().set_bool('fullscreen', False)
:  File "/usr/lib/python2.7/site-packages/gphotoframe/utils/config.py", line 16, in __init__
:    self.gconf.add_dir(self.dir[:-1], gconf.CLIENT_PRELOAD_NONE)
:GError: Configuration server couldn't be contacted: D-BUS error: The GConf daemon is currently shutting down.
:
:Local variables in innermost frame:
:self: <gphotoframe.utils.config.GConf object at 0x286c810>

smolt_data:
:
:
:General
:=================================
:UUID: e3638173-6966-4d2d-9bc3-25d97d0975dd
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5186.44
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Opteron(tm) Processor 252
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 37
:Number of CPUs: 2
:CPU Speed: 2592
:System Memory: 5971
:System Swap: 8031
:Vendor: Hewlett-Packard
:System: HP xw9300 Workstation 
:Form factor: Mini Tower
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:83:4156:5376) pci, pata_amd, STORAGE, CK804 IDE
:(4318:84:4156:5376) pci, sata_nv, STORAGE, CK804 Serial ATA Controller
:(4318:87:4156:5376) pci, forcedeth, BRIDGE, CK804 Ethernet Controller
:(4318:94:4156:5376) pci, None, MEMORY, CK804 Memory Controller
:(4318:82:4156:5376) pci, nForce2_smbus, SERIAL, CK804 SMBus
:(4318:81:4156:5376) pci, None, PCI/ISA, CK804 ISA Bridge
:(4318:248:4318:667) pci, nvidia, VIDEO, NV45GL [Quadro FX 3400/4400]
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4354:0:0) pci, amd64_edac, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, amd64_edac, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4096:48:4156:5376) pci, mptspi, SCSI, 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI
:(4096:48:4156:5376) pci, mptspi, SCSI, 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI
:(4318:90:4156:5376) pci, ohci_hcd, USB, CK804 USB Controller
:(4318:91:4156:5376) pci, ehci_hcd, USB, CK804 USB Controller
:(5348:17184:5943:21) pci, b43-pci-bridge, NETWORK, WMP54GS v1.0 802.11g Wireless-G PCI Adapter with SpeedBooster
:(4318:85:4156:5376) pci, sata_nv, STORAGE, CK804 Serial ATA Controller
:(4318:92:0:0) pci, None, PCI/PCI, CK804 PCI Bridge
:(4318:93:0:0) pci, pcieport, PCI/PCI, CK804 PCIE Bridge
:(4172:32803:4156:5376) pci, firewire_ohci, FIREWIRE, TSB43AB22A IEEE-1394a-2000 Controller (PHY/Link) [iOHCI-Lynx]
:(4318:89:4156:5376) pci, snd_intel8x0, MULTIMEDIA_AUDIO, CK804 AC'97 Audio Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13081025 10651804 9996444 3276800 2945759 2945759
:/dev/sdb1 /boot ext4 1024 1024 508644 448435 422835 128016 127677 127677
:/dev/mapper/vg-lv_home /home ext4 4096 4096 20584354 8072015 7041052 5160960 5075890 5075890
:
Comment 1 Mamoru TASAKA 2012-07-08 21:54:14 EDT
Would you write in detail when and how this issue happened? (Or do you know how to reproduce this issue?)
Comment 2 Fedora End Of Life 2013-07-03 21:12:54 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 01:25:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.